### Constructor

# Phosh OfonoDBusManagerSkeleton new

#### Declaration [src]

    PhoshOfonoDBusManager*
    phosh_ofono_dbus_manager_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.ofono.Manager.

#### Return value

Type: `PhoshOfonoDBusManagerSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.